OKULAR(1)

NOMBRE
okular - un visor universal de documentos

SINOPSIS

okular [opciones de Okular] [URL]

DESCRIPCIÓN

okular está pensado para mostrar documentos de diferentes formatos.

OPCIONES DE OKULAR

-p, --page número
    Abre la página indicada del documento.

--presentation
    Inicia el documento en el modo de presentación.

--print
    Iniciar con el diálogo de impresión.

--print-and-exit
    Iniciar con el diálogo de impresión y salir tras imprimir.

--unique
    Controla una única ejecución.

--noraise
    Hace que Okular impida que su ventana pase al primer plano tras el inicio.

--find texto
    Buscar una cadena en el texto.

ARGUMENTOS

URL
    La dirección del documento a abrir. Para PDF se puede indicar como nombre_del_documento#destino, donde destino es un determinado nombre de destino dentro del documento.

SUGERENCIAS Y COMENTARIOS

En IRC (irc.freenode.net #okular), por correo electrónico (okular-devel@kde.org) o en la Web (<https://okular.kde.org/>).

VEA TAMBIÉN
    Dispone de documentación de usuario más detallada en help:/okular (introduzca esa URL en Konqueror o ejecute khelpcenter help:/okular).
    kf5options(7)
    qt5options(7)
    Dispone de más información en https://okular.kde.org/

COPYRIGHT

Copyright (c) 2002 Wilco Greven, Christophe Devriese

Copyright (c) 2004-2005 Enrico Ros

Copyright (c) 2005 Piotr Szymanski

Copyright (c) 2004-2012 Albert Astals Cid

Copyright (c) 2006-2009 Pino Toscano

Licencia: Pública General de GNU Versión 2 <https://www.gnu.org/licenses/gpl-2.0.html>

AUTOR

Yuri Chornoivan <yurchor@ukr.net>
    Página man de Okular.